TmetaDetection::mFun< T1, T2 > Struct Template Reference

## Public Types

using | type = std::is_same< T1, T2 >

## Detailed Description

### template<typename T1, typename T2>
struct TmetaDetection::mFun< T1, T2 >

Definition at line 48 of file TmetaDetection.cpp.

## Member Typedef Documentation

## type

template<typename T1 , typename T2 >

using TmetaDetection::mFun< T1, T2 >::type = std::is_same <T1, T2>

Definition at line 49 of file TmetaDetection.cpp.

The documentation for this struct was generated from the following file:

- test/tests/TmetaDetection.cpp